Support » Installing WordPress » Syntax error on pluggable-deprecated.php line 51

  • testlink25

    (@testlink25)


    Just after I create a file wp-config.php with the generated infor from the first step of installation I get this error.

    Parse error: syntax error, unexpected $end in /www/dir/htdocs/wordpress/wp-includes/pluggable-deprecated.php on line 51

    what do?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Syntax error on pluggable-deprecated.php line 51’ is closed to new replies.